package com.mingsoft.biz.impl;

import com.mingsoft.biz.ICommentBiz;
import com.mingsoft.dao.ICommentDao;
import com.mingsoft.dao.impl.CommentDaoImpl;

public class CommentBizImpl extends BaseBizImpl implements ICommentBiz {
	 private ICommentDao  commentDao = new CommentDaoImpl();
	 
	 public CommentBizImpl(){
		 setBaseDao(commentDao);
	 }
}
